Browser Will Not Launch Gateway or RXtools after System Flash w/ Gateway.

Discussion in '3DS - Homebrew Development and Emulators' started by Azweezey, Jul 18, 2015.

  1. Azweezey
    OP

    Azweezey Member

    Newcomer
    16
    2
    Jan 20, 2014
    United States
    Mesa, Arizona
    K so I'm on 9.0.0-20u FW but I think I updated the web browser to 1.7567, and forgot that Nand.bin i used had this problem. So now when I goto launch Ninjhaxx 1.1 it kicks me out to the browser and won't load it. So I tried using different versions from Gateway 2.5 and above and Rxtools 2.5 and 2.6 and even cakes FW and MT Card launcher.dat. But I can't get anything to launch now. and since I'm on 9.0.0-20u I can't get mset to install because it won't launch into gateway to install it. Plus I have a R4i card but it's useless because it won't launch or install anything above 4.5. But the whole reason I did the update was because Ninjhaxx 2.0 needs 9.0 or above to work, and now it's the only thing working, so he found a way around the browser patch nintendo did, or it wouldnt launch above 9.2. Another thing is I can install Ninjhaxx 2.0 and then use the 1.1 files to boot into the homebrew menu, but once I click on anything my system freezes and doesn't let me do anything.
    I have nand copies that goes from 4.2.9-20u all the way to the latest 9.9 FW, but they dont do me any good because I can't launch gateway menu to downgrade the system because my browser isnt letting me...I've tried using sysupdater to install over the internet browser with a different version but it gives me a 0x8f error code and fails because im in sysnand, and when in ninjhaxx 2.0 i can launch FBI but it wont give me access to the nand files like the browser to delete and try and reinstall...I think my only solution is to get a SSB game cart and update the system to 9.2 and hope it overwrites the new browser, but my luck I put it to 9999 version and it doesnt overwrite it cause it thinks its a newer version already...
    Any thoughts would be helpful....hopefully they can get one of the CFW to launch through Ninjhaxx 2.0 or once again I'll be selling my 4th 3ds and end up buying a used one that has 9.2 FW on it still....
    Thanks,
    Weeze

    Update: So after trying everything I can think of, I'm stuck on 9.0.0-20u and no way to launch any CFW. Can't get gateway to launch through the browser or anything for that matter. I even tried converting the launchers to .nds files and launch it through my r4i card, but when i use 3dsxdump.exe boot.3dsx boot.nds. It makes the file but when I check the info everything has errors so its not converting it right. And my R4i card tries to launch it but freezes at the loading screen. I don't get why I can launch Ninjhax 2.0, but I can't get 1.1 to launch anymore, it keeps kicking me out to the web browser and then freezes my system, but when I have the new one installed and use the old 1.1 files on the sd card, it boots up, but when I goto push anything it freezes the system and won't let me do anything...What did you do to make 2.0 work above 9.2 Smealum? I really want to finish playing Fire Emblem, I'm going to buy it when it comes out anyways..Please help!
     
    Last edited by Azweezey, Jul 19, 2015
  2. Azweezey
    OP

    Azweezey Member

    Newcomer
    16
    2
    Jan 20, 2014
    United States
    Mesa, Arizona
    Since I'm getting no replies I'm guessing there isn't a way to do this yet. But in trying to figure this out i have been able to connect to the 3ds using Putty and SSH, even have a pic to show what it says, but I haven't figured out how to send it commands as of yet. here's the pic
    https://drive.google.com/file/d/0Bxo9GOhUyWsJcnhCSlhrQndXdEQtV29SSC1BQlR2djAxU2tj/view?usp=sharing,

    Final update
    After literally trying everything I could think of for two straight days, I accidentally updated my system to 9.9.0-26u. I tried to set up a proxy and catch the system sending out the request for the update, and I've done this before, where I clicked on the update system and then turned it right off, and when it booted back up it was still on the lower firmware. Well this time it didn't, it literally went for a second, before I had it shutdown, but this time when it rebooted the Home menu update thing popped up and I was like OH **** ME!!! and sure enough I went to system setting and 9.9.0-26u. So I go to the browser to double check if it actually installed anything and my browser was updated. So i try Ninjhax 1.1 and instead of it going to the browser it gives an error and exits out. So I check my r4i card, and it boots right up, games work perfect. But now instead of the bottom screen getting White vertical lines with a black background and then freezing while launching rxtools or gateway like i was getting before the update, it just exits out of the browser and gives that stupid error. So now I have a fully updated 3dsXL that I will probably end up hard modding, only because I have a nand backup for it for every FW version from 4.2.9 and up.
    So yay updating my 3ds just to try out the new ninjhax has officially made my 3ds useless to me unless I feel like taking the chance and soldering wires on the board, which I have experience doing it, but the tools I have right now wouldn't be able to heat up such a small area without messing up other stuff in the process. So gonna have to fork out $40 on a good iron another $20 on supplies and at least $10 on gas...and a sky3ds for $70 delivered pretty much does the same thing but it actually plays games in .3ds format. Tell you the truth right now I can't afford $10 for gas let alone the rest, on something that for all we know can change by the time I get it delivered.
    Well that's my update and I have a little bonus too, I'm not sure what this is but I was able to get it while installing ninjhax 2.0 on my updated system.
    CONNECT ninja.ctr.shop.nintendo.net:443 HTTP/1.1
    Host: ninja.ctr.shop.nintendo.net:443
    Content-Length: 0
    Pragma: no-cache
    Proxy-Authorization: Basic Og==
    CONNECT samurai-ctr.cdn.nintendo.net:443 HTTP/1.1
    Host: samurai-ctr.cdn.nintendo.net:443
    Content-Length: 0
    Pragma: no-cache
    Proxy-Authorization: Basic Og==
    GET http://smealum.github.io/ninjhax2/rMVPFSoVNs/p/POST5_U_20480_usa_9221.bin HTTP/1.1
    Host: smealum.github.io
    Proxy-Authorization: Basic Og==


    I have a feeling this might have something to do with why Ninjhax 2.0 works on 9.3+ and if we were to redirect that bin to say maybe a arm9payload.bin or maybe a arm11payload.bin, or even merging them all so it loads it all up...I could be wrong, and after two days of fighting with this 3ds, I'm going to let you guys figure that one out...and sorry smealum if you didn't want this out there... But I think it's only fair we know what is being put on our systems, because I can tell you some of these addresses that are popping up in my proxy when I use certain exploits that makes me think someone might be getting more information off our systems then we might know...This is only speculation, I have not been able to do any more research on these websites yet, but if your interested in what they are you can PM me and I'll send you a copy...
    Thanks everyone for all your help, or lack there of should I say...
     
    Last edited by Azweezey, Jul 22, 2015